using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

namespace EntityFirst.Module.Reports
{
    public partial class ParousiesTestReport_2 : DevExpress.XtraReports.UI.XtraReport
    {
        public ParousiesTestReport_2()
        {
            InitializeComponent();
        }
    }
}
